.site-notice_wrapper {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear .4s, opacity .4s;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99998; }

.site-notice .site-notice_wrapper {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s linear 0s, opacity .4s; }

.site-notice_container {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  width: 90vw;
  max-height: 90vh;
  overflow: auto;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  background-color: #FFF;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.5); }
  @media screen and (min-width: 767px) {
    .site-notice_container {
      width: 60vw; } }
  .site-notice_container a {
    transition: color .2s ease; }
  .site-notice_container #site-notice__closer {
    position: absolute;
    top: 1rem;
    right: 1rem;
    color: #555555;
    font-size: 1.125rem; }

.site-notice_item {
  padding: 1.5rem 2rem;
  flex: 0 0 100%; }
  @media screen and (min-width: 767px) {
    .site-notice_item {
      padding: 1.5rem 4rem; } }
  .site-notice_item p {
    font-size: .8125rem; }
  .site-notice_item a {
    color: inherit;
    transition: color .2s ease; }
    .site-notice_item a:hover {
      color: #8f993e; }
  .site-notice_item h1 {
    text-align: center;
    color: #025157; }
  .site-notice_item:not(:last-of-type) {
    margin-bottom: 2rem; }

.site-notice_image {
  display: none; }
  @media only screen and (min-width: 767px) {
    .site-notice_image {
      display: block;
      object-fit: cover;
      height: 100%;
      width: 100%; }
      .site-notice_image__wrapper {
        flex: 0 0 50%; }
        .site-notice_image__wrapper + .site-notice_item {
          flex: 0 0 50%;
          padding: 1.5rem 2rem; } }

.site-notice_link a {
  color: #8f993e;
  text-transform: uppercase;
  text-decoration: none;
  font-size: .875rem; }
  .site-notice_link a:hover {
    color: #025157; }
  .site-notice_link a:after {
    position: relative;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f061";
    margin-left: 1em; }

.site-notice .site-content,
.site-notice #wpfront-notification-bar,
.site-notice .copyright,
.site-notice .site-footer {
  filter: blur(0.125rem);
  transition: filter .2s ease; }

.site-notice #wpfront-notification-bar {
  z-index: 99997; }
